| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/objmodel.h File Reference

Mesh object models. More...

`#include "csutil/scf_interface.h"`
`#include "csutil/ref.h"`

Go to the source code of this file.

## Classes
struct | iObjectModel
| This interface represents data related to some geometry in object space. More...
struct | iObjectModelListener
| Implement this class if you're interested in hearing about when the object model changes. More...

## Detailed Description

Mesh object models.

Definition in file objmodel.h.